[Desktop Entry]
Encoding=UTF-8
Name=Convert Spot Apps to Root Apps
Icon=/usr/share/pixmaps/midi-icons/system48.png
Comment=Convert network programs that usually run as spot, to run as ROOT.
Exec=fatdog-convert-root.sh
Terminal=false
Type=Application
Categories=System
GenericName=Convert Spot to Root
NoDisplay=true
